Subject: Ticket Assigned - Order #9646971084
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 02:47:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9646971084 Dear Customer Service,
I had a bad experience with your delivery person. He called me to deliver and I remembered it has to be delivered to another address. when I told him that I had given a different address he asked me whether I am the one who made the order or not!!! It ended up in an argument and he disconnected the phone. After some time he has send me a text and a chat followed the screen shots are as follows

How can the delivery person say he has cancelled my order??
Please let me know why your people are behaving like this with the customer.
 Warm RegardsSudhir Kumar 0566826109
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2337150